<?xml version='1.0' encoding='iso-8859-1' ?>

<testcases repeat="1">

<case
    id="1"
    url="http://%REGRESS_HOSTNAME%:%REGRESS_HTTPD_PORT%/li?th=0"
    verifypositive="\<strong>Alla\</strong> 1 - 100 av \<strong>...\</strong>"
    verifypositive1='Privat\<span class="tab_right_links">, ...\</span>'
    verifypositive2='F.retag\s*\<span class="tab_right_links">, \d\d\</span>'
/>

</testcases>
